tabs:
  main:
    display: Main
    sections:
      -
        display: Brand
        fields:
          -
            handle: logo
            field:
              max_files: 1
              container: assets
              type: assets
              display: Logo
      -
        display: Summer
        fields:
          -
            handle: date_start
            field:
              type: date
              display: 'Date Start'
          -
            handle: date_end
            field:
              type: date
              display: 'Date End'
          -
            handle: place
            field:
              type: text
              display: Place
      -
        display: BIlletterie
        fields:
          -
            handle: lien_billetterie
            field:
              type: link
              display: 'Lien billetterie'
